  @charset "UTF-8";
@media screen and (min-width: 769px), print {
  .ttl02 {
    text-align: center;
    padding-top: 58px;
    position: relative;
    font-size: 2.4rem;
    font-weight: 500;
    color: #403e3a;
    letter-spacing: 4px;
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
  }
  .ttl02::before {
    content: "";
    position: absolute;
    left: 50%;
    top: 0;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    width: 45px;
    height: 39px;
    background: url(/renovation/tsudanuma/plan/img/ic_ttl_pc.png);
    -moz-background-size: contain;
         background-size: contain;
    display: block;
  }
  .ttl02_text {
    text-align: center;
  }
  .intro {
    text-align: center;
    padding-top: 51px;
    padding-bottom: 52px;
  }
  .intro h3 {
    font-size: 2.4rem;
    font-weight: 500;
    color: #000;
    margin-bottom: 34px;
  }
  .intro p {
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    font-size: 1.6rem;
    line-height: 30px;
    color: #000;
  }
  .slider_wr {
    padding-bottom: 78px;
  }
  .slider_wr .slider_for .slick-slide img {
    width: 100%;
    height: 800px;
  }
  .slider_wr .slider_caption {
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 35px;
    margin-bottom: 37px;
  }
  .slider_wr .slider_caption span {
    width: 100px;
    height: 40px;
    line-height: 40px;
    background-color: #a98300;
    font-size: 1.6rem;
    font-weight: 500;
    color: #fff;
    text-align: center;
    letter-spacing: 2px;
  }
  .slider_wr .slider_caption p {
    width: -webkit-calc(100% - 100px);
    width: -moz-calc(100% - 100px);
    width: calc(100% - 100px);
    font-size: 1.6rem;
    color: #000;
    padding-left: 24px;
  }
  .slider_wr .caption_text{
    margin-top: 10px;
  }
  .slider_wr .slider_nav {
    width: 1060px;
    margin: 0 auto;
    position: relative;
  }
  .slider_wr .slider_nav .slick-slide {
    opacity: 0.5;
    -webkit-transition: opacity 0.3s ease-in-out;
    -moz-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
  }
  .slider_wr .slider_nav .slick-active.slick-active {
    opacity: 1;
  }
  .slider_wr .slider_nav div[data-txt] {
    margin: 0;
    outline: none;
    margin-left: 10px;
    margin-right: 10px;
    cursor: pointer;
  }
  .slider_wr .slider_nav div[data-txt] img {
    width: 250px;
    height: 167px;
  }
  .slider_wr .slider_nav .slick-prev {
    text-indent: -9999px;
    width: 20px;
    height: 70px;
    background: url("/renovation/tsudanuma/plan/img/sl_ar01.svg") center/contain no-repeat;
    position: absolute;
    top: 50%;
    left: -50px;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .slider_wr .slider_nav .slick-next {
    text-indent: -9999px;
    width: 20px;
    height: 70px;
    background: url("/renovation/tsudanuma/plan/img/sl_ar02.svg") center/contain no-repeat;
    position: absolute;
    top: 50%;
    right: -50px;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .family {
    padding-top: 44px;
    margin-bottom: 50px;
  }
  .family_content {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 60px;
  }
  .family_content_item {
    width: 570px;
    background-color: #fff;
    padding: 30px 24px 58px 37px;
  }
  .family_content_item:nth-child(odd) {
    margin-right: 60px;
  }
  .family_content_item:nth-of-type(even) figure img {
    margin-top: 49px;
    margin-left: -14px;
  }
  .family_content_item h3 {
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    font-size: 2.4rem;
    font-weight: 500;
    position: relative;
    letter-spacing: 2px;
    padding-bottom: 16px;
    margin-bottom: 25px;
  }
  .family_content_item h3::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background: url(/renovation/tsudanuma/plan/img/line.png) 0 0/contain repeat;
    display: block;
  }
  .family_content_item dl {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    font-size: 1.6rem;
    letter-spacing: 3px;
    margin-bottom: 7px;
  }
  .family_content_item dl dt {
    width: 124px;
    position: relative;
    padding-left: 23px;
  }
  .family_content_item dl dt::before {
    content: "";
    position: absolute;
    top: 6px;
    left: 4px;
    width: 11px;
    height: 11px;
    background: url(/renovation/tsudanuma/plan/img/ic_sq.png) center/contain no-repeat;
    display: block;
  }
  .madori_img{
    margin-bottom: 50px;
  }
}

@media screen and (min-width: 769px) and (-ms-high-contrast: active), screen and (min-width: 769px) and (-ms-high-contrast: none), print and (-ms-high-contrast: none) {
  .family_content_item dl dt::before {
    top: 4px;
  }
}

@media screen and (min-width: 769px), print {
  .family_content_item dl dd {
    width: -webkit-calc(100% - 124px);
    width: -moz-calc(100% - 124px);
    width: calc(100% - 124px);
  }
  .family_content_item figure {
    text-align: center;
    margin-top: 30px;
    margin-bottom: 56px;
    min-height: 506px;
  }
  .family_content_item figure img {
    max-width: 100%;
    display: inline-block;
    height: auto;
    margin-left: -33px;
  }
  .family_content_item .btn_wr {
    padding-right: 23px;
  }
  .family_content_item .btn_wr a.btn {
    display: block;
    text-decoration: none;
    width: 318px;
    height: 65px;
    background-color: #675a3f;
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    font-size: 1.6rem;
    color: #fff;
    line-height: 65px;
    text-align: center;
    position: relative;
    margin: 0 auto;
    letter-spacing: 2px;
    -webkit-transition: opacity 0.3s ease-in-out;
    -moz-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
  }
  .family_content_item .btn_wr a.btn:hover {
    opacity: 0.8;
  }
  .family_content_item .btn_wr a.btn:hover::after {
    right: 15px;
  }
  .family_content_item .btn_wr a.btn::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 20px;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 8px;
    height: 14px;
    background: url(/renovation/tsudanuma/plan/img/btn_ar.svg) center/contain no-repeat;
    display: block;
    -webkit-transition: right 0.3s ease-in-out;
    -moz-transition: right 0.3s ease-in-out;
    transition: right 0.3s ease-in-out;
  }
  .family_content_item .btn_wr a.btn.disable {
    transition: none;
    pointer-events: none;
  }
  .family_content_item .btn_wr a.btn.disable:hover {
    opacity: 1;
  }
  .family_content_item .btn_wr a.btn.disable::after {
    display: none;
  }
  .detail.detail02 .room {
    margin-bottom: 40px;
  }
  .detail.detail02 .info {
    padding-bottom: 200px;
  }
  .detail.detail02 .info .lf {
    padding-top: 26px;
  }
  .detail.detail02 .info .rg .bot ul li {
    margin-bottom: 67px;
  }
  .detail .room {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 93px 0 0;
  }
  .detail .room .lf {
    width: 580px;
  }
  .detail .room .lf h2 {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-family: "Lobster Two", cursive;
    font-weight: 700;
    font-size: 9.25rem;
    line-height: 100px;
    color: #575345;
    letter-spacing: 6.3px;
    position: relative;
    -webkit-perspective: 1px;
       -moz-perspective: 1px;
            perspective: 1px;
    padding-left: 24px;
    margin: -50px 0 49px;
  }
  .detail .room .lf h2::before {
    content: "";
    display: block;
    width: 305px;
    height: 27px;
    background: url("/renovation/tsudanuma/plan/img/mark.png") repeat;
    position: absolute;
    left: 0;
    bottom: 10px;
    z-index: -1;
  }
  .detail .room .lf h2 small {
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    font-size: 2.4rem;
    line-height: 30px;
    color: #575345;
    letter-spacing: 2px;
    margin: -16px 0 0 8px;
  }
  .detail .room .lf figure img {
    max-width: 100%;
  }
  .detail .room .rg {
    width: -webkit-calc(100% - 580px);
    width: -moz-calc(100% - 580px);
    width: calc(100% - 580px);
    padding-left: 40px;
  }
  .detail .room .rg dl dt {
    height: 35px;
    background: #e5e4de;
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    font-size: 1.4rem;
    line-height: 34px;
    letter-spacing: 1px;
    padding: 0 10px;
  }
  .detail .room .rg dl dd {
    padding: 10px 10px 35px;
  }
  .detail .room .rg dl dd p {
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    font-size: 2.4rem;
    line-height: 30px;
    letter-spacing: 3px;
  }
  .detail .room .rg dl dd p.op span {
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
  }
  .detail .room .rg dl dd small {
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    display: block;
    font-size: 1.4rem;
    line-height: 40px;
    letter-spacing: 1.5px;
    margin: 15px -2px 0;
  }
  .detail .room .rg dl dd ul {
    padding: 35px 0 0;
  }
  .detail .room .rg dl dd ul li {
    display: inline-block;
    background: url("/renovation/tsudanuma/plan/img/linedt.png") repeat-x left bottom;
    font-weight: 500;
    font-size: 2rem;
    line-height: 40px;
    margin-left: 30px;
    position: relative;
  }
  .detail .room .rg dl dd ul li:not(:last-child) {
    margin-bottom: 17px;
  }
  .detail .room .rg dl dd ul li::before {
    content: "";
    display: block;
    width: 32px;
    height: 27px;
    background: url("/renovation/tsudanuma/plan/img/ic_detail.png") no-repeat;
    position: absolute;
    top: 9px;
    left: -40px;
  }
  .detail .point {
    position: relative;
    padding: 65px 0 25px;
    margin-bottom: 87px;
  }
  .detail .point::before {
    content: "";
    width: 2000px;
    height: 503px;
    background: url("/renovation/tsudanuma/plan/img/mark.png") repeat;
    position: absolute;
    right: 185px;
    bottom: 0;
  }
  .detail .point::after {
    content: "";
    display: table;
    clear: both;
  }
  .detail .point h3 {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 167px;
    height: 164px;
    background: url("/renovation/tsudanuma/plan/img/bg_point.png") no-repeat;
    font-family: "Lobster Two", cursive;
    font-weight: 700;
    font-style: italic;
    font-size: 3.6rem;
    line-height: 1;
    letter-spacing: 0.7px;
    position: absolute;
    top: 23px;
    left: 21px;
  }
  .detail .point figure {
    position: relative;
  }
  .detail .point figure.lf {
    float: left;
    width: 557px;
    height: 330px;
    z-index: 1;
    margin-top: 187px;
    margin-right: -65px;
  }
  .detail .point figure.rg {
    float: right;
    width: 708px;
    height: 479px;
  }
  .detail .point p {
    min-width: 374px;
    height: 36px;
    background: #fff;
    font-weight: 500;
    font-size: 1.8rem;
    line-height: 38px;
    letter-spacing: 1px;
    padding: 0 17px 0 13px;
    text-align: center;
    position: absolute;
    top: 176px;
    left: 160px;
    z-index: 2;
  }
  .detail .point small {
    width: 100%;
    clear: both;
    display: block;
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    font-size: 1.4rem;
    line-height: 40px;
    letter-spacing: 1.3px;
    text-align: right;
    position: relative;
    top: -23px;
    right: -7px;
  }
  .detail .info {
    padding: 66px 0 125px;
  }
  .detail .info .row {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .detail .info h3 {
    width: 100%;
    font-family: "Lobster Two", cursive;
    font-weight: 700;
    font-style: italic;
    font-size: 4.8rem;
    line-height: 50px;
    color: #575345;
    text-align: center;
    border-bottom: 1px solid #575345;
    padding-bottom: 12px;
    margin-bottom: 54px;
  }
  .detail .info .lf {
    width: 582px;
    margin-left: -2px;
  }
  .detail .info .rg {
    width: -webkit-calc(100% - 580px);
    width: -moz-calc(100% - 580px);
    width: calc(100% - 580px);
    padding: 24px 0 0 40px;
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
  }
  .detail .info .rg .top {
    background: #fff;
    padding: 22px 0 20px 23px;
    margin-bottom: 28px;
  }
  .detail .info .rg .top ul {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .detail .info .rg .top ul li {
    font-size: 1.4rem;
    line-height: 32px;
    position: relative;
    margin-right: 65px;
  }
  .detail .info .rg .top ul li::before {
    content: "";
    display: block;
    position: absolute;
  }
  .detail .info .rg .top ul li.items_01 {
    width: 70px;
    height: 32px;
    background: #575345;
    color: #fff;
    text-align: center;
  }
  .detail .info .rg .top ul li.items_02::before {
    width: 31px;
    height: 16px;
    background: url("/renovation/tsudanuma/plan/img/ic_01.png") no-repeat;
    top: 8px;
    left: -44px;
  }
  .detail .info .rg .top ul li.items_03::before {
    width: 20px;
    height: 20px;
    background: #fdfbd3;
    top: 6px;
    left: -30px;
  }
  .detail .info .rg .top ul li.items_04::before {
    width: 20px;
    height: 20px;
    background: #eff8fe;
    top: 6px;
    left: -30px;
  }
  .detail .info .rg .top p {
    font-size: 1.4rem;
    line-height: 20px;
    letter-spacing: 1.5px;
    margin-top: 10px;
  }
  .detail .info .rg .bot {
    background: #fff;
    padding: 67px 60px 29px 84px;
  }
  .detail .info .rg .bot ul {
    counter-reset: li;
  }
  .detail .info .rg .bot ul li {
    counter-increment: li;
    font-size: 1.6rem;
    line-height: 24px;
    position: relative;
    margin-bottom: 48px;
  }
  .detail .info .rg .bot ul li::before {
    content: counter(li);
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 37px;
    height: 37px;
    background: #a98300;
    -moz-border-radius: 100%;
         border-radius: 100%;
    font-family: "Lobster Two", cursive;
    font-weight: 700;
    font-size: 2.4rem;
    line-height: 1;
    color: #fff;
    position: absolute;
    top: -4px;
    left: -50px;
  }
}

@media screen and (max-width: 768px) {
  .ttl .txt {
    width: 36.45833vw;
    height: 36.45833vw;
  }
  .ttl02 {
    text-align: center;
    padding-top: 13.02083vw;
    position: relative;
    font-size: 4.6875vw;
    font-weight: bold;
    color: #403e3a;
    letter-spacing: 1.04167vw;
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
  }
  .ttl02_text {
    text-align: center;
  }
  .ttl02::before {
    content: "";
    position: absolute;
    left: 50%;
    top: 0;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    width: 11.58854vw;
    height: 10.02604vw;
    background: url(/renovation/tsudanuma/plan/img/ic_ttl_sp.png);
    -moz-background-size: contain;
         background-size: contain;
    display: block;
  }
  .intro {
    text-align: center;
    padding: 6.51042vw 3.90625vw;
  }
  .intro h3 {
    font-size: 5.72917vw;
    font-weight: 500;
    color: #000;
    margin-bottom: 4.42708vw;
  }
  .intro p {
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    font-size: 3.64583vw;
    color: #000;
  }
  .slider_wr {
    padding-bottom: 10.15625vw;
  }
  .slider_wr .caption_text{
    margin-top: 10px;
    padding-left: 3.90625vw;
  }
  .slider_wr .slider_for .slick-slide img {
    width: 100%;
    height: 66.66667vw;
  }
  .slider_wr .slider_caption {
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding-left: 3.90625vw;
    padding-right: 3.90625vw;
    margin-top: 4.55729vw;
    margin-bottom: 4.81771vw;
  }
  .slider_wr .slider_caption span {
    width: 19.53125vw;
    height: 7.8125vw;
    line-height: 7.8125vw;
    background-color: #a98300;
    font-size: 3.64583vw;
    font-weight: 500;
    color: #fff;
    text-align: center;
    letter-spacing: 0.26042vw;
  }
  .slider_wr .slider_caption p {
    width: -webkit-calc(100% - 19.53125vw);
    width: -moz-calc(100% - 19.53125vw);
    width: calc(100% - 19.53125vw);
    font-size: 3.64583vw;
    color: #000;
    padding-left: 3.125vw;
  }
  .slider_wr .slider_nav {
    width: 80%;
    margin: 0 auto;
    position: relative;
  }
  .slider_wr .slider_nav .slick-slide {
    opacity: 0.5;
    -webkit-transition: opacity 0.3s ease-in-out;
    -moz-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
  }
  .slider_wr .slider_nav .slick-active.slick-active {
    opacity: 1;
  }
  .slider_wr .slider_nav div[data-txt] {
    margin: 0;
    outline: none;
    margin-left: 1.30208vw;
    margin-right: 1.30208vw;
    cursor: pointer;
  }
  .slider_wr .slider_nav .slick-list {
    padding-left: 22.39583vw !important;
    padding-right: 22.39583vw !important;
  }
  .slider_wr .slider_nav img {
    width: 32.55208vw;
    height: 21.74479vw;
    cursor: pointer;
  }
  .slider_wr .slider_nav .slick-prev {
    text-indent: -9999px;
    width: 2.60417vw;
    height: 9.11458vw;
    background: url("/renovation/tsudanuma/plan/img/sl_ar01.svg") center/contain no-repeat;
    position: absolute;
    top: 50%;
    left: -6.51042vw;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .slider_wr .slider_nav .slick-next {
    text-indent: -9999px;
    width: 2.60417vw;
    height: 9.11458vw;
    background: url("/renovation/tsudanuma/plan/img/sl_ar02.svg") center/contain no-repeat;
    position: absolute;
    top: 50%;
    right: -6.51042vw;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .family {
    padding-top: 5.72917vw;
    padding-bottom: 1vw;
    margin-bottom: 6vw
  }
  .family_content {
    margin-top: 7.8125vw;
  }
  .family_content_item {
    background-color: #fff;
    padding: 3.90625vw 3.125vw 7.55208vw 4.81771vw;
    width: 92.1875vw;
    margin: 0 auto 7.8125vw;
  }
  .family_content_item h3 {
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    font-size: 4.6875vw;
    font-weight: 600;
    position: relative;
    letter-spacing: 0.26042vw;
    padding-bottom: 2.08333vw;
    margin-bottom: 3.25521vw;
  }
  .family_content_item h3::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 0.26042vw;
    background: url(/renovation/tsudanuma/plan/img/line.png) 0 0/contain repeat;
    display: block;
  }
  .family_content_item dl {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    font-size: 3.64583vw;
    letter-spacing: 0.78125vw;
    margin-bottom: 0.91146vw;
  }
  .family_content_item dl dt {
    width: 32.55208vw;
    position: relative;
    padding-left: 5.20833vw;
  }
  .family_content_item dl dt::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 2.86458vw;
    height: 2.86458vw;
    background: url(/renovation/tsudanuma/plan/img/ic_sq.png) center/contain no-repeat;
    display: block;
  }
  .family_content_item dl dd {
    width: -webkit-calc(100% - 32.55208vw);
    width: -moz-calc(100% - 32.55208vw);
    width: calc(100% - 32.55208vw);
  }
  .family_content_item figure {
    text-align: center;
    margin-top: 3.90625vw;
    margin-bottom: 13.02083vw;
  }
  .family_content_item figure img {
    max-width: 100%;
    display: inline-block;
    height: auto;
  }
  .family_content_item .btn_wr a.btn {
    display: block;
    text-decoration: none;
    width: 65.10417vw;
    height: 10.41667vw;
    background-color: #675a3f;
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    font-size: 3.64583vw;
    color: #fff;
    line-height: 10.41667vw;
    text-align: center;
    position: relative;
    margin: 0 auto;
    -webkit-transition: opacity 0.3s ease-in-out;
    -moz-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
    letter-spacing: 0.52083vw;
  }
  .family_content_item .btn_wr a.btn::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 2.60417vw;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 1.5625vw;
    height: 2.73438vw;
    background: url(/renovation/tsudanuma/plan/img/btn_ar.svg) center/contain no-repeat;
    display: block;
    -webkit-transition: right 0.3s ease-in-out;
    -moz-transition: right 0.3s ease-in-out;
    transition: right 0.3s ease-in-out;
  }
  .family_content_item .btn_wr a.btn.disable {
    transition: none;
    pointer-events: none;
  }
  .family_content_item .btn_wr a.btn.disable::after {
    display: none;
  }
  .madori_img{
    margin-bottom: 4.5vw;
  }
  .detail {
    padding: 6.51042vw 3.90625vw 0;
  }
  .detail .room .lf h2 {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-family: "Lobster Two", cursive;
    font-weight: 700;
    font-size: 13.02083vw;
    line-height: 13.02083vw;
    color: #575345;
    letter-spacing: 0.78125vw;
    position: relative;
    -webkit-perspective: 1px;
       -moz-perspective: 1px;
            perspective: 1px;
    padding-left: 4.55729vw;
    margin-bottom: 4.55729vw;
  }
  .detail .room .lf h2::before {
    content: "";
    display: block;
    width: 52.08333vw;
    height: 3.90625vw;
    background: url("/renovation/tsudanuma/plan/img/mark.png") repeat;
    -moz-background-size: 4px 4px;
         background-size: 4px 4px;
    position: absolute;
    left: 0;
    bottom: 1.30208vw;
    z-index: -1;
  }
  .detail .room .lf h2 small {
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    font-size: 3.125vw;
    line-height: 1;
    color: #575345;
    letter-spacing: 0.26042vw;
    margin: -1.95312vw 0 0 2.60417vw;
  }
  .detail .room .lf figure img {
    max-width: 100%;
  }
  .detail .room .rg {
    padding: 4.55729vw 0 0;
  }
  .detail .room .rg dl dt {
    height: 7.8125vw;
    background: #e5e4de;
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    font-size: 3.38542vw;
    line-height: 7.8125vw;
    letter-spacing: 0.13021vw;
    padding: 0 3.90625vw;
  }
  .detail .room .rg dl dd {
    padding: 2.60417vw 3.90625vw;
  }
  .detail .room .rg dl dd p {
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    font-size: 3.90625vw;
    line-height: 5.20833vw;
    letter-spacing: 0.39062vw;
  }
  .detail .room .rg dl dd p.op span {
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
  }
  .detail .room .rg dl dd small {
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    display: block;
    font-size: 3.125vw;
    line-height: 1;
    letter-spacing: 1.5px;
    margin-top: 2.60417vw;
  }
  .detail .room .rg dl dd ul {
    padding: 5.20833vw 0 0;
  }
  .detail .room .rg dl dd ul li {
    display: inline-block;
    background: url("/renovation/tsudanuma/plan/img/linedt.png") repeat-x left bottom;
    font-weight: 500;
    font-size: 3.90625vw;
    line-height: 5.20833vw;
    letter-spacing: 0.19531vw;
    position: relative;
    padding-bottom: 0.65104vw;
    margin-left: 5.85938vw;
  }
  .detail .room .rg dl dd ul li:not(:last-child) {
    margin-bottom: 2.60417vw;
  }
  .detail .room .rg dl dd ul li::before {
    content: "";
    display: block;
    width: 4.16667vw;
    height: 3.51562vw;
    background: url("/renovation/tsudanuma/plan/img/ic_detail.png") no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    position: absolute;
    top: 0.91146vw;
    left: -5.85938vw;
  }
  .detail .point {
    padding: 7.8125vw 0 3.90625vw;
    margin: 0 -3.90625vw 6.51042vw;
    position: relative;
    overflow: hidden;
  }
  .detail .point::before {
    content: "";
    width: 91.14583vw;
    background: url("/renovation/tsudanuma/plan/img/mark.png") repeat;
    -moz-background-size: 4px 4px;
         background-size: 4px 4px;
    position: absolute;
    left: 0;
    bottom: 0;
    top: 21.48438vw;
    z-index: -1;
  }
  .detail .point h3 {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 21.74479vw;
    height: 21.35417vw;
    background: url("/renovation/tsudanuma/plan/img/bg_point.png") no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    font-family: "Lobster Two", cursive;
    font-weight: 700;
    font-style: italic;
    font-size: 5.98958vw;
    line-height: 1;
    margin: 0 auto 3.90625vw;
  }
  .detail .point figure {
    position: relative;
    overflow: hidden;
  }
  .detail .point figure.lf {
    float: left;
    width: 65.10417vw;
    height: 38.41146vw;
    z-index: 1;
  }
  .detail .point figure.rg {
    float: right;
    width: 84.63542vw;
    height: 57.29167vw;
    margin-top: -10.41667vw;
  }
  .detail .point figure img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .detail .point p {
    min-width: 71.61458vw;
    background: rgba(255, 255, 255, 0.7);
    font-weight: 500;
    font-size: 3.25521vw;
    line-height: 3.90625vw;
    letter-spacing: 0.13021vw;
    padding: 1.30208vw 1.95312vw 1.04167vw;
    text-align: center;
    position: absolute;
    top: 36.45833vw;
    right: 2.60417vw;
    z-index: 2;
  }
  .detail .point small {
    width: 100%;
    clear: both;
    display: block;
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    font-size: 3.125vw;
    line-height: 1;
    letter-spacing: 0.13021vw;
    text-align: left;
    padding: 3.90625vw 3.90625vw 0;
  }
  .detail .info {
    padding: 6.51042vw 3.90625vw 9.11458vw;
    margin: 0 -3.90625vw;
  }
  .detail .info h3 {
    font-family: "Lobster Two", cursive;
    font-weight: 700;
    font-style: italic;
    font-size: 6.51042vw;
    line-height: 1;
    color: #575345;
    text-align: center;
    border-bottom: 1px solid #575345;
    padding-bottom: 1.95312vw;
    margin-bottom: 7.16146vw;
  }
  .detail .info .lf {
    text-align: center;
  }
  .detail .info .lf img {
    max-width: 100%;
    width: auto;
  }
  .detail .info .rg {
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    padding: 3.90625vw 0 0;
  }
  .detail .info .rg .top {
    background: #fff;
    padding: 2.60417vw;
    margin-bottom: 4.55729vw;
  }
  .detail .info .rg .top ul {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .detail .info .rg .top ul li {
    font-size: 3.125vw;
    line-height: 3.125vw;
    letter-spacing: 0.13021vw;
    position: relative;
    margin-right: 9.76562vw;
  }
  .detail .info .rg .top ul li::before {
    content: "";
    display: block;
    position: absolute;
  }
  .detail .info .rg .top ul li.items_01 {
    width: 13.02083vw;
    height: 6.51042vw;
    line-height: 6.51042vw;
    background: #575345;
    color: #fff;
    text-align: center;
  }
  .detail .info .rg .top ul li.items_02::before {
    width: 4.03646vw;
    height: 2.08333vw;
    background: url("/renovation/tsudanuma/plan/img/ic_01.png") no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    top: 0.65104vw;
    left: -5.85938vw;
  }
  .detail .info .rg .top ul li.items_03::before {
    width: 3.25521vw;
    height: 3.25521vw;
    top: 0;
    left: -4.55729vw;
    background: #fdfbd3;
  }
  .detail .info .rg .top ul li.items_04::before {
    width: 3.25521vw;
    height: 3.25521vw;
    top: 0;
    left: -4.55729vw;
    background: #eff8fe;
  }
  .detail .info .rg .top p {
    font-size: 2.60417vw;
    line-height: 3.90625vw;
    margin-top: 2.60417vw;
  }
  .detail .info .rg .bot {
    background: #fff;
    padding: 3.90625vw 2.60417vw;
  }
  .detail .info .rg .bot ul {
    counter-reset: li;
  }
  .detail .info .rg .bot ul li {
    counter-increment: li;
    font-size: 3.38542vw;
    line-height: 4.6875vw;
    position: relative;
    padding-left: 7.8125vw;
  }
  .detail .info .rg .bot ul li:not(:last-child) {
    margin-bottom: 6.51042vw;
  }
  .detail .info .rg .bot ul li::before {
    content: counter(li);
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 5.85938vw;
    height: 5.85938vw;
    background: #a98300;
    -moz-border-radius: 100%;
         border-radius: 100%;
    font-family: "Lobster Two", cursive;
    font-weight: 700;
    font-size: 3.90625vw;
    line-height: 1;
    color: #fff;
    position: absolute;
    top: -0.52083vw;
    left: 0;
  }
}

.caption_text_right {
  text-align: right;
  font-size: 5px;
}